{
  "verseBefore": "Hãy làm như vậy vì chúng ta biết thời thế; đã đến lúc chúng ta từ ngủ thức dậy. Bởi hiện nay sự cứu rỗi chúng ta đã gần hơn so với lúc chúng ta mới tin.",
  "verseAfter": "Dayh dơơp đanưq vii haay xet hngơy kawah; heq truh tuôôy haay xing vik xalaak kah. Bơyh juneq varơuq wơt xok haay heq jeq iaq tađo dii tuôôy haay đơu tuuôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-06-21T01:17:11.760Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
